body {
	font-family: fantasy sans-serif;
}
.acContainer {
	border: 5px solid goldenrod;
	border-radius: 15px;
	background: #f1f1f1;
	background-image: url("data:image/svg+xml;utf8,\
		<svg xmlns='http://www.w3.org/2000/svg' width='200' height='200'>\
		<filter id='noise'>\
		<feTurbulence type='fractalNoise' baseFrequency='0.8' numOctaves='4'/>\
		</filter>\
		<rect width='100%' height='100%' filter='url(%23noise)' opacity='0.15'/>\
		</svg>");
	background-repeat: repeat;
	padding: 15px;
	gap: 15px;
	width: 90%;
	margin: auto;
	.acItem {
		grid-column: span 1;
		text-align: center;
		padding: 15px;
	}
}
.acGrid1 {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	align-items: center;
}
.acGrid2 {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	justify-content: center;
}
	h1 {
		text-align: center;
		color: #FFCB05;
		text-shadow: 
			2px 2px #3D7DCA,
			2px -2px #3D7DCA,		
			0 0 60px #003A70;
		font-size: 3em;
		display: block;
	}
	.price {
		color: #383838;
	}
	img {
		height: auto;
		width: 100%;
		border: 4px solid goldenrod;
		border-radius: 50%;
	}
.unusedStyling {
	border: 5px solid black;
	border-radius: 15px;
	background: #383838;
}